Subject: Your mailbox has exceeded the storage limit

From: UPGRADE YOUR WEBMAIL <[email-masked]>
Date: 28 Sep 2010 18:07:49 +0100

Your mailbox has exceeded the storage limit which is 20GB as set by your 
administrator,you are currently running on 20.9GB,you may not be able to 
send or receive new mail until you re-validate your mailbox.To re-validate 
your mailbox, failure to click and fill it will make you to lose important 
mail. please CLICK THE LINK BELOW: http://plantinumlink.my1.ru/pomona.html 
Thanks System Administrator